Skip to main content
GET
Get document counts

Authorizations

x-api-key
string
header
required

Your unique Avido API key

x-application-id
string
header
required

Your unique Avido Application ID

Query Parameters

type
enum<string>
default:KNOWLEDGE

Filter by document type. Defaults to KNOWLEDGE.

Available options:
KNOWLEDGE,
POLICY
Example:

"KNOWLEDGE"

documentStatus
enum<string>

Filter by document-level status (DocumentV2.status). When omitted, the API defaults to ACTIVE.

Available options:
DRAFT,
ACTIVE
Example:

"ACTIVE"

Response

Successfully retrieved document counts

Response containing total and active document counts

totalCount
integer
required

Total number of documents in the organization

Required range: 0 <= x <= 9007199254740991
Example:

42

activeVersionCount
integer
required

Number of documents that currently have an active version

Required range: 0 <= x <= 9007199254740991
Example:

37